*/.vs/
/MonoPanda-framework/bin/*
/MonoPanda-framework/Content/bin/*
/MonoPanda-framework/obj/*
/MonoPanda-framework/Content/obj/DesktopGL/Content/.mgstats
/MonoPanda-framework/packages/*
/MonoPanda-framework/MonoPanda.csproj.user